@charset "utf-8";*,:after,:before{-webkit-user-select:none;-moz-user-select:-moz-none;-webkit-touch-callout:none;-ms-touch-action:pan-y;-webkit-tap-highlight-color:transparent;-moz-tap-highlight-color:transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
body,html{-ms-overflow-style:none !important;width:100%;height:100%;background:#fff;}
body{-webkit-text-size-adjust:none;display:-webkit-box;-webkit-box-orient:vertical;-webkit-box-align:stretch;color:#555;font-size:12px;font-size:62.5%}
input,textarea{-webkit-user-select:text;-moz-user-select:-moz-text;-moz-user-select:text}
img{border:none}
p{display:block;color:inherit}
dd,dl,dt,li,ul{list-style:none}
img{border:0}
.clear{float:none;clear:both;width:0;height:0;border:0;display:block;font-size:0;background:0 0;visibility:hidden;overflow:hidden}
a{color:#555;text-decoration:none;outline:0;cursor:pointer}
a:hover{color:#0059a9;text-decoration:none;outline:0}
@font-face{font-family:"Microsoft YaHei"}
.iconfont{font-family:"Microsoft YaHei" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.cbtn-back,.cbtn-search{position:absolute;left:1%;top:30%;width:40px;height:27px;display:block;color:#fff;font:2.8px/2.2;text-align:center;cursor:pointer}
.cbtn-back:visited,.cbtn-search:visited{color:#fffff4}
.srch{position:absolute;left:0;top:0;z-index:99999999;width:90.625%;margin:1.5% 4.6875%;font-size:14px;-webkit-appearance:none;display:none;background:#0064a6;border-radius:5px}
.srch-txt{width:100%;border:none;color:#fff;font:.75px/2.6;text-indent:1px;border-radius:5px;background:#0064a6;cursor:pointer;-webkit-appearance:none}
.srch-txt::-webkit-input-placeholder{color:#c9e6f9}
.srch-sub{position:absolute;top:0;right:0;width:17%;height:100%;border:none;border-radius:5px;color:#c9e6f9;font:2px/1;text-align:center;background:#0064a6;cursor:pointer;-webkit-appearance:none}
.mod-slide{position:relative;visibility:hidden;overflow:hidden}
.slide-in{position:relative;overflow:hidden}
.slide-in>div{position:relative;float:left;width:100%;font-size:0;text-align:center}
.slide-in>div img{display:inline-block}
.slide-pos{position:absolute;left:0;bottom:1px;z-index:9999;width:100%;padding:1% 0 0 0;text-align:center}
.slide-pos li{width:2px;height:.2px;margin:0 .4px;display:inline-block;background:#fff}
.slide-pos li.on{background:#133169}
.slide{width:100%;margin:0 auto}
.inav{width:93.75;padding:3% 3.125% 0 3.125%;background:#bbdcf5}
.inav a{float:left;width:25%;display:block;padding-top:20%;color:#5ba1d6;font:1.38px/2.3;text-align:center;background:#fff}
.inav a:visited{color:#5ba1d5}
.inav .inavBg1{background:url(../images/nav01.jpg) center 27% no-repeat #fff;background-size:66.667%}
.inav .inavBg2{background:url(../images/nav02.jpg) center 27% no-repeat #fff;background-size:66.667%}
.inav .inavBg3{background:url(../images/nav03.jpg) center 27% no-repeat #fff;background-size:66.667%}
.inav .inavBg4{background:url(../images/nav04.jpg) center 27% no-repeat #fff;background-size:66.667%}
.footer{ bottom: 0; max-width: 640px; position: fixed; width: 100%;}
.navFoot{width:90%;margin-left:3.125%;padding-top:3.125%}
.navFoot a{float:left;width:20%;display:block;border-right:.3px solid #fff;color:#fff;font:1.38px/2.2;text-align:center;background:#79b8e8;transform:skew(35deg);-webkit-transform:skew(35deg);transform-origin:left top;-webkit-transform-origin:left top}
.navFoot a:visited{color:#fffffe}
.navFoot li:nth-child(2n) a{background:#0059a9}
.navFoot li:last-child a{margin-right:0}
.navFoot span{display:block;transform:skew(145deg);-webkit-transform:skew(145deg)}
.copy{width:100%;color:#4b4b4b;font:400 1.38px/2;text-align:center;clear:bothl}
.copy a{color:#4b4b4b}
.copy a:visited{color:#535352}
.one-touch{width:100%;background:#252e4d; border-top:1px solid #2e2e2e; color:#fff;font-size:14px !important;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;perspective:1000}
.one-touch a{float:left;width:25%;padding:10px 0;display:block;color:#fff;text-align:center;cursor:pointer}
.one-touch a:visited{color:#fff}
.one-touch img{margin-bottom:10px}
.one-touch a>span{display:block;font:.4px/1}
.one-touch .iconfont{font:2px/5}
#rightnav{display:none}
#pageslide{display:none;width:240px;height:100%;background:#0f2a5d;position:fixed;top:0;z-index:999999}
.rightnav{z-index:9999 !important;width:240px !important;height:100%;background:#666}
.rightnav>*{padding-top:10px;width:74%;margin:0 auto;border-bottom:1px solid #ddd}
.nav-in a{color:#fff;font-size:14px;text-align:center;display:block}
.nav-in a:visited{color:#fffffe}
.nav-in li{padding:10px 10px;overflow:hidden;border-bottom:1px solid #ddd;border-top:1px solid #ddd}
.nav-in li:first-child{border-top:none}
.cbtn-nav{position:absolute;right:1%;top:40%;width:32px;height:22px;display:block;color:#fff;text-align:center;cursor:pointer}
.cbtn-nav:visited{color:#fff}
.all{min-height:630px}
@media screen and (min-width:640px){.all{width:640px;margin:0 auto;min-height:630px}
.rightnav{width:240px !important}
.afPopup{width:640px}
}
@media screen and (min-width:640px){.all{width:640px;margin:0 auto;min-height:630px}
.rightnav{width:240px !important}
.afPopup{width:640px}
}/*
@media screen and (max-width:540px){body,html{font-size:12px}
}
@media screen and (max-width:480px){body,html{font-size:12px}
}
@media screen and (max-width:420px){body,html{font-size:12px}
}
@media screen and (max-width:360px){body,html{font-size:12px}
}
@media screen and (max-width:320px){body,html{font-size:12px}
}*/
.pproPositionHeight{position:relative;width:100%;padding-top:1px}
.pproPosition{position:relative;width:33%;color:#fff;font:1.5px/1.8 Arial;transform:skew(35deg);-webkit-transform:skew(35deg);transform-origin:left top;-webkit-transform-origin:left top}
.posTitle{position:absolute;left:-10%;top:0;display:block;padding-left:25%;color:#fff;text-align:center;transform:skew(145deg);-webkit-transform:skew(145deg);background:#0059a9}
.pproclass{background:#000}
.pproClass .pproClassMenu{position:absolute;z-index:99;cursor:pointer;width:33%;right:1%;top:20%;color:#fff;font:1.4px/1.8 Arial;border-left:.5px solid #1d79cc;background:#0059a9;transform:skew(135deg);-webkit-transform:skew(135deg);transform-origin:left top;-webkit-transform-origin:left top}
.pproClass .p{position:absolute;width:32%;right:0;top:20%;z-index:999;display:block;color:#fff;font:1.4px/1.8 Arial;background:#0059a9;cursor:pointer}
.pproClass .iconfont{color:#fff;font-size:14px;line-height:24px}
.classList{position:absolute;z-index:999;right:0;min-width:50%;padding:0 2%;color:#fff;font:400 1.1px/2.2 Arial;text-align:left;background:#0059a9;display:none;top:2.8px}
.classList ul li{border-bottom:1px solid #1d79cc}
.classList ul li a{display:block;color:#fff}
.classList ul li a:visited{color:#fffffe}
#popup a{font:10px;font-weight:700;color:#fff}
.pages{padding:2% 0 2% 0}
.pages a{display:inline-block;padding:.5% 1%;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333}
.pages a.a2{background:url(../images/pages.png) no-repeat 0 5px}
.pages a:hover{background:#f1f1f1;color:#000;text-decoration:none}
.pages span{display:inline-block;padding:.5% 1%;background:#000;border:1px solid #999;color:#fff;text-align:center}
.header1{position:relative;z-index:10;text-align:center;color:#fff;font-weight:700;font-size:20px;background:#fff;padding:3% 0 3% 0}
.header{ border-top:1px solid #fff;position:relative;z-index:10;background:url(../images/xt.jpg) repeat; background-size:130%;padding:3% 0 3% 0}
.logo{display:block;width:30%;margin:0 auto;text-align:center}
.logo img { width:100%;}
.banner{position:relative;width:100%}
.fl{padding:2.5% 0}
.fl li{float:left;width:25%;text-align:center}
.fl li p{line-height:22px;width:100%}
.fl li p a{color:#014ab4}
.fl li img{width:80%}

.about{line-height:28px;padding:2%; font-size:12px;}
.about p { line-height:28px; padding:0 10px; }
.about p img { float:right;padding: 1% 0 0 2%}

.more{background:#e3e3e3;text-align:center;line-height:40px;width:96%;margin:0 auto}

.newsT{background:url(../images/newT.jpg) no-repeat top center;background-size:60%;font-size:18px;text-align:center;font-weight:700;margin:15px auto;padding-bottom:20px}
.news{padding:0 1.5% 2.5% 1.5%}
.news li{border-bottom:1px dashed #b0b0b0;clear:both;height:36px;line-height:36px;padding:0 1% 0 1%}
.news li a{float:left;background:url(../images/ico.jpg) no-repeat 0 17px;padding-left:1%;font-size:12px;}
.news li span{float:right}
.case{clear:both;padding-bottom:2.5%}
.case li{float:left;width:33.333%;text-align:center;margin-top:3%}
.case li img{width:92%;border:1px solid #e6e4e4;}

.page{padding:2%;line-height:30px;min-height:500px}
.share{min-height:505px}
.showT{text-align:center;padding:1%;border-bottom:1px dashed #d2d2d2}
.showT h4{margin-bottom:2%;padding:2%;font-size:14px}
.show{padding:2%;line-height:30px;min-height:500px}
.red{color:red}
.list{padding:2.5% 1.5% 2.5% 1.5%}
.list li{border-bottom:1px dashed #b0b0b0;clear:both;height:36px;line-height:36px;padding:0 1% 0 1%}
.list li a{float:left;background:url(../images/ico.jpg) no-repeat 0 17px;padding-left:1%}
.list li span{float:right}
.list_pro{clear:both;padding:2.5% 0}
.list_pro li{float:left;width:50%;text-align:center;}
.list_pro li img{width:92%;float:left;margin-left:4%; border:1px solid #caccd2;}
.list_pro li p {line-height:30px;width:92%;margin-left:4%;background:#fff;}
.list_pro li p a{ color:#555;}

.igb_df {width:100%;position:relative;line-height:40px; background:#edecec;}
.igb_df .df_lll { float:left;padding-left:5px;font-size:14px;color:#555;}
.igb_df .df_rrr { float:right;padding-left:25px;margin-right:10px;font-size:12px;background:url(../images/mm.png) no-repeat center left;}
.igb_df .kdlf{display:none;overflow:hidden;position:absolute;width:100%;top:40px;left:0;background:#e6e5e5;}
.igb_df .kdlf ul { overflow:hidden;}
.igb_df .kdlf ul li {text-indent:15px;border-bottom:1px solid #ddd;}
.igb_df .kdlf ul li a {font-size:12px;line-height:30px;}

.foot{background:#252e4d;line-height:24px;font-size:12px;text-align:center;color:#fff;padding: 2% 0 25%;}
.foot p {padding:0 5px;}
.foot p a{color:#fff}
.foot p a:hover{color:#ddd}

.tttx {padding:3% 0; width:100%;overflow:hidden;background:#252e4d;}
.tttx p{line-height:25px;padding:0 8px;font-size:0.75rem;color:#fff;}
.tttx p a {font-size:0.75rem;color:#fff;}

.bvd_df { width:100%;overflow:hidden;background:#252e4d;}
.bvd_df ul { overflow:hidden;}
.bvd_df ul li {width:25%;float:left;line-height:48px;}
.bvd_df ul .xiu { border-bottom:1px solid #fff;}
.bvd_df ul li a {display:block;width:100%;float:left;font-size:0.7rem;text-align:center; color:#fff;}

.oooek{width:100%;margin:0 auto;background:#efefef;}
.cp_bb { width:100%;margin:0 auto;padding:4% 0;overflow:hidden; text-align:center;}
.cp_bb img { width:40%;}

.pro{clear:both;padding-bottom:2.5%;margin-top:2%;}
.pro li{float:left;width:50%;text-align:center;}
.pro li img{width:94%;float:left;margin-left:3%;}
.pro li p {width:86%;margin-left:7%;line-height:30px;float:left;}
.pro li p a {color:#555;}

.hh_jbb { width:100%;margin:0 auto;overflow:hidden; text-align:center;}
.hh_jbb img { width:100%;}

.lk_df { width:100%;margin:0 auto;padding:4% 0;overflow:hidden; background:url(../images/kl.jpg) no-repeat center top;}
.s_oos{width:100%;margin:2.5% auto 0;text-align:center; overflow:hidden;}
.s_oos h2 { text-align:center;line-height:30px; color:#000;margin-top:3%;}
.s_oos p {text-indent:2em; line-height:30px;color:#555;padding:0 2%; text-align:left;}

.jm_df { width:100%;margin:0 auto;padding:4% 0;overflow:hidden; background:url(../images/jm_bk.jpg) no-repeat center top;}
.jm_bb { width:100%;margin:0 auto;padding:4% 0;overflow:hidden; text-align:center;}
.jm_bb img { width:50%;}

.jm_tt { width:100%;margin:0 auto;padding:4% 0;height:40%;position:relative;}
.jm_tt .ttj1{ position:absolute;top:3%;left:3%;width:33%;}
.jm_tt .ttj2{ position:absolute;top:12%;right:3%;width:33%;z-index:3;}
.jm_tt .ttj3{ margin:130px auto 0;width:33%;position:relative;z-index:2;}

.jm_tt img { width:100%;}

.nwek{width:100%;margin:0 auto;background:url(../images/nw_bk.jpg) no-repeat center top;}
.nnw_bb { width:100%;margin:0 auto;padding:4% 0;overflow:hidden; text-align:center;}
.nnw_bb img { width:40%;}

.uoty { width:100%;margin:0 auto;}
.uoty ul {overflow:hidden;}
.uoty ul li { margin:3% 0;float:left;width:100%;}
.uoty ul li .ty_l {width:30%;margin-left:3%; float:left;}
.uoty ul li .ty_l  img{width:100%;}
.uoty ul li .ty_r { width:60%;margin-right:3%; float:right;}
.uoty ul li .ty_r h2 { line-height:24px;}
.uoty ul li .ty_r h2 a{color:#000;font-size:0.8em;}
.uoty ul li .ty_r p { line-height:24px;color:#666666;}
